/******MRF CSS***********/
.my-menu{
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.49);	
}
.my-logo{
	margin-right: 35px;
}
.logo-block{
	float: none;
    text-align:right;
	vertical-align: middle;
	display:inline-block;
}
.my-module{
  background: #fff;
  padding: 0px;
}
.about-typo{
	background: #d0e9c6;
	padding: 10px;
	border-radius: 12px;
	border-right: solid 3px #7fad6d;
}
.about-typo2{
	background: #e9d8c6;
    padding: 10px;
    border-radius: 12px;
    border-right: solid 3px #ad866d;
}
/** Social Media Icons */
.fa{
	color: #757575;
}
.social-icon{
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	font-size: 15px;	
}
.facebook{
	float:left;
	margin-left: 10px;
	font-size: 23px;	
}
.fa-instagram:hover{
	color: #7cb34a;	
}
.fa-facebook-square:hover{
	color: #7cb34a;
}
.fa-twitter-square:hover{
	color: #7cb34a;
}
.fa-snapchat-square:hover{
	color: #7cb34a;
}
.fa-linkedin-square:hover{
	color: #7cb34a;
}
.fa-youtube-square:hover{
	color: #7cb34a;
}
/** End of Social Media Icons */
 .nav-tabs{
	background: #9cef68;
	border-radius: 5px;
	font-size: 16px;
 }
 .nav-tabs>li>a {
    margin-left: auto;
    margin-right: 20px;
    margin-top: 8px;
 }
.sp-module ul >li >a {
    padding: 5px;
}
.sp-module ul >li >a:hover {
    color: #ffffff;
    background: #6bbf36;
    padding: 5px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	display: none;
}
body.rtl .sp-megamenu-parent >li.sp-has-child>a:before {
	display: none;
}
#sp-bottom{
	background-image: linear-gradient(to right, #00235f, #004bca);
}
.my-footer {
    font-size: 15px;
	padding: 15px 0px 15px 0px;
	text-align: center;
}
/******END OF MRF CSS***********/

hr {
    border-top: 1px solid #5a6b77;
	margin-bottom: 5px;
}
/** For Mobile Only - Slider */
.sp-corporex-layout, .sp-corporex-layout h1, .sp-corporex-layout h2, .sp-corporex-layout h3 {
    font-size: 16px;
    line-height: normal;
    text-transform: none;
    text-align: center;
    font-family: 'Cairo', sans-serif;
}
.sp-corporex-layout .sp-slider-content {
    top: 30%;
    padding: 5px;
	text-transform: none;
}
/** End of For Mobile Only - Slider */

/** My Classes */

.contact-us{
    text-align: right;
    padding-bottom: 5px;
}
.contact-us2{
    font-size: 18px;
    line-height: normal;
    text-align: right;
	text-transform: none;
}
/** End of My Classes */

legend {
    font-size: 100%;
	font-family: 'Cairo', sans-serif;
}

.page-header {
    padding-bottom: 15px;
    display: none;
}